Is there a way to update the mysql-packages to 5.5 or 5.6.
I downloaded the rpm packages from mysql.com. The moment I removed the existing packages I had an dependency problem with php5-mysql .